@charset "utf-8";

.menuprincipal {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	background-image: url(images/fondoboton.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
}
.menuprincipal:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	background-image: url(images/fondobotonhover.jpg);
	background-repeat: no-repeat;
}
.titularesblogs {
	font-family: "Sakkal Majalla";
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #FF3333;
	text-align: left;
	background-image: url(images/fondomenublog.jpg);
	background-repeat: no-repeat;
	text-indent: 5px;
	background-position: center;
}
.ultimas_entradas_blogs {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	text-indent: 5px;
	text-align: left;
	background-position: left;
}
.tema_ultimos_blogs {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	background-image: none;
}
.ver_entrada_blog {
	font-family: "Trebuchet MS";
	font-size: 9px;
	text-transform: uppercase;
	color: #3399FF;
	font-weight: bold;
}
.ver_entrada_blog:hover {
	font-family: "Trebuchet MS";
	font-size: 9px;
	text-transform: uppercase;
	color: #3333FF;
	font-weight: bold;
}
.tema_ultimos_blogs_sinnegrita {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	background-image: none;
	text-indent: 10px;
}
.titularesnoticias {
	font-family: Candara;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	vertical-align: middle;
}
.titularesblogsCopia {
	font-family: "Sakkal Majalla";
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	color: #FF3333;
	text-align: left;
	background-image: url(images/fondomenublog.jpg);
	background-repeat: no-repeat;
	text-indent: 5px;
	background-position: center;
}
.TextoStandard {
	font-family: Candara;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-right: 15px;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.TextoCuestionario {
	font-family: Candara;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
	vertical-align: middle;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
body {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-image: url(fondoweb5.jpg);
}
.TextoStandardformularo {
	font-family: Candara;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-right: 15px;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 12px;
	margin-left: 15px;
	font-style: italic;
}
